<div class="box-body">
    <% if(account.id == undefined) {%>
    <form id="formUser" method="POST" action="/user/add?returnUrl=<%= encodeURIComponent(returnUrl) %>" autocomplete="off">
        <input autocomplete="new-password" name="hidden" type="text" style="display:none;">
        <div class="col-md-12">
            <div class="col-md-5 padding-LR0">
                <div class="form-group">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        ログインID<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="text" class="form-control" name="loginId"
                            value="<%=account.loginId%>" data-val=""="<%=account.loginId%>" data-name="ログインID"
                            data-maxlength="255">
                    </div>
                </div>
            </div>

            <div class="col-md-5 padding-LR0">
                <div class="form-group ">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        ユーザー名<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="text" class="form-control" name="userName"
                            value="<%=account.userName%>" data-val=""="<%=account.userName%>" data-name="ユーザー名"
                            data-maxlength="20">
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="col-md-12">
            <div class="col-md-5 padding-LR0">
                <div class="form-group ">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        パスワード<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="password" class="form-control" name="pass"
                            value="<%=account.pass%>" data-val=""="<%=account.pass%>" data-name="パスワード" data-maxlength="20"
                            data-minlength="8">
                    </div>
                </div>
            </div>

            <div class="col-md-5 padding-LR0">
                <div class="form-group">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        権限<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12" name="role">
                        <select class="form-control" id="select-role" name="role" data-name="権限">
                            <option value="">---</option>
                            <% Object.keys(roleLst).forEach(function(_, key) { %>
                                <% if (roleLst[key]) { %>
                                    <option value="<%= key%>" 
                                            <%= (key.toString() === account.role.toString()) ? 'selected' : '' %>>
                                            <%= roleLst[key] %></option>
                            <% } %>
                            <% }) %>
                        </select>
                    </div>
                    <input type="hidden" class="form-control role-val" value="<%=account.role%>"
                        data-val=""="<%=account.role%>">
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <hr>
        <div class="col-xs-12 float-right">
            <a class="btn btn-default pull-right" onclick='eventBack("<%= returnUrl %>")' id="btnBack" style="margin-right: 5px;">
                <i class="fa fa-times"></i> キャンセル
            </a>
            <a>
                <button type="submit" class="btn btn-primary pull-right" style="margin-right: 5px;" id="btnSubmit">
                    <i class="fa fa-save"></i> 保存
                </button>
            </a>
        </div>
    </form>
    <div class="clearfix"></div>
    <% } else { %>
    <form id="formUser" method="POST" action="/user/<%= account.id %>/edit?returnUrl=<%= encodeURIComponent(returnUrl) %>" autocomplete="off">
        <div class="col-md-12">
            <input type="text" name="id" value="<%= account.id %>" hidden>
            <div class="col-md-5 padding-LR0">
                <div class="form-group">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        ログインID<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="text" class="form-control" name="loginId"
                            value="<%=account.loginId%>" data-val="<%=account.loginId%>" data-name="ログインID"
                            data-maxlength="255">
                            <input name="hdnLoginId" hidden value="<%= accountDb.loginId %>">
                    </div>
                </div>
            </div>

            <div class="col-md-5 padding-LR0">
                <div class="form-group ">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        ユーザー名<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="text" class="form-control" name="userName"
                            value="<%=account.userName%>" data-val="<%=account.userName%>" data-name="ユーザー名"
                            data-maxlength="20">
                            <input name="hdnUserName" hidden value="<%= accountDb.userName %>">
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="col-md-12">
            <div class="col-md-5 padding-LR0">
                <div class="form-group ">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        パスワード
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12 ">
                        <input autocomplete="new-password" type="password" class="form-control" name="pass" value=""
                            data-val="" data-name="パスワード" data-maxlength="20" data-minlength="8">
                    </div>
                </div>
            </div>

            <div class="col-md-5 padding-LR0">
                <div class="form-group">
                    <label class="col-md-4 col-sm-12 col-xs-12 text-right">
                        権限<span style="color: red">*</span>
                    </label>
                    <div class="col-md-8 col-sm-12 col-xs-12" name="role">
                        <select class="form-control" id="select-role" name="role" data-name="権限">
                            <option value="">---</option>
                            <% Object.keys(roleLst).forEach(function(_, key) { %>
                                <% if (roleLst[key]) { %>
                                    <option value="<%= key%>" 
                                        <%= (key.toString() === account.role.toString()) ? 'selected' : '' %>>
                                        <%= roleLst[key] %></option>
                            <% } %>
                            <% }) %>
                        </select>
                    </div>
                    <input type="hidden" class="form-control role-val" value="<%=account.role%>"
                        data-val="<%=account.role%>">
                        <input name="hdnRole" hidden value="<%= accountDb.role %>">
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <hr>
        <div class="col-xs-12 float-right">
            <a class="btn btn-default pull-right" onclick='eventBack("<%= returnUrl %>")' id="btnBack" style="margin-right: 5px;">
                <i class="fa fa-times"></i> キャンセル
            </a>
            <a>
                <button type="submit" class="btn btn-primary pull-right" style="margin-right: 5px;" id="btnSubmit">
                    <i class="fa fa-save"></i> 保存
                </button>
            </a>
        </div>
    </form>
    <div class="clearfix"></div>
    <% } %>
</div><!-- /.box-body -->